<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dlight.remote.impl">
    <module_version install_time="1415654249670" last="true" origin="installer" specification_version="1.23.3.1">
        <file crc="1448298891" name="bin/FreeBSD-x86/fs_server"/>
        <file crc="2343897080" name="bin/Linux-arm/fs_server"/>
        <file crc="1235171450" name="bin/Linux-x86/fs_server"/>
        <file crc="3957233553" name="bin/Linux-x86_64/fs_server"/>
        <file crc="2252019672" name="bin/MacOSX-x86/fs_server"/>
        <file crc="2057031685" name="bin/SunOS-sparc/fs_server"/>
        <file crc="708889660" name="bin/SunOS-x86/fs_server"/>
        <file crc="1767087553" name="config/Modules/org-netbeans-modules-dlight-remote-impl.xml"/>
        <file crc="1665637834" name="modules/locale/org-netbeans-modules-dlight-remote-impl_ja.jar"/>
        <file crc="2276870402" name="modules/locale/org-netbeans-modules-dlight-remote-impl_pt_BR.jar"/>
        <file crc="2891973822" name="modules/locale/org-netbeans-modules-dlight-remote-impl_ru.jar"/>
        <file crc="1393473874" name="modules/locale/org-netbeans-modules-dlight-remote-impl_zh_CN.jar"/>
        <file crc="1392310979" name="modules/org-netbeans-modules-dlight-remote-impl.jar"/>
    </module_version>
</module>
